.container{
    height: 100%;
    width: 100%;
    background-color: white;
    justify-content:center;
}

.container img{
    align-items: center;
    margin-left: 35%;
}

.par{
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 150px;
    margin-inline-end: 150px;
    text-align: -webkit-center;
    font-family: Georgia, serif;
    font-size: 25px;
    letter-spacing: 2px;
    word-spacing: 2px;
    color: #696969;
    font-weight: 400;
    text-decoration: none;
    font-style: normal;
    font-variant: normal;
    text-transform: none;
}